/*------------------------------------------------------------------------
# MD Bonv - September 02, 2011
# ------------------------------------------------------------------------
# Designed & Handcrafted by MegaDrupal
# Websites:  http://www.megadrupal.com -  Email: info@megadrupal.com
--------------------------------------------------------------------------

	1.	Document setup (body, common classes, skip link...)
	2.	Font setup
	3.	Typography
	4.	Form style
	5.	Table style
	6.	Layout (Header, Main content, Sidebar, Footer)
	7.	Navigation & Menus
	8.	Block styles
	9.	Node Styles
	10.	Comments
	11.	Forum
	12.	Item lists
	13.	Search
	14.	Module styles (Blog, Forum, Poll, Book, Contact)
	15. Slider
	16.	Drupal stuff

--------------------------------------------------------------------------*/

/* Reset
--------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 1.	Document setup
--------------------------------------------------------------------------*/
body {
  word-wrap: break-word;
  border: 0;
  outline: 0;
	color: #333;
	font-size: 87.5%;
	line-height: 1.5;
	background: url(../images/bg.png);
}
a:link,
a:visited { 
	text-decoration: none;
	outline: none;
	color: #333;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
}
a:hover,
a:active,
a:focus { color: #53A8D0;}
a.fc-blue-light, .fc-blue-light{color:#64B1D4}
a.fc-gray, .fc-gray{color:#666}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0.5em 0;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 { font-size: 1.143em; }
p { margin: 0 0 1.2em; }
del { text-decoration: line-through; }
tr.odd { background-color: #dddddd; }
img { outline: 0; }
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var { padding: 0; }
.description code { font-size: 1em; }
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
.hidden { display: none; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}


/* 2.	Font setup
--------------------------------------------------------------------------*/
@font-face {
    font-family: 'GnuolaneFreeRegular';
    src: url('gnuolane_free-webfont.eot');
    src: url('gnuolane_free-webfont.eot?#iefix') format('embedded-opentype'),
         url('gnuolane_free-webfont.woff') format('woff'),
         url('gnuolane_free-webfont.ttf') format('truetype'),
         url('gnuolane_free-webfont.svg#GnuolaneFreeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: Arial, Helvetica, sans-serif;
}
input,
textarea {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}
#content h1,
#content h2,
#content h3,
#content h4,
h3.block-title,
#welcome,
.tabs ul.primary,
ul.quicktabs-tabs,
#nav,
.kwick_desc_title {
	font-family: GnuolaneFreeRegular, Georgia, "Times New Roman", Times, serif;
}
#forum {
	font-family: Arial, Helvetica, sans-serif
}
/* 3.	Typography
--------------------------------------------------------------------------*/
#content h1 {
	font-size: 2.429em;
}
#content h2 {
	font-size: 2em;
}
#content h3 {
	font-size: 1.714em;
}
#content h4 {
	font-size: 1.571em;
}
#content h5 {
	font-size: 1.286em;
}
#content h6 {
	font-size: 1.071em;
}
#content .block-content {
	font-size: 1em;
}
#content .dropcap {
	font-size: 4em;
	font-weight: bold;
	line-height: 39px;
	height: 39px;
	float: left;
	margin: 4px 8px 0 0;
}
.highlight {
    background-color: #3F9CCF;
    color: #FFFFFF;
		padding: 0 2px;
}
.highlight.dark {
    background-color: #555555;
    color: #FFFFFF;
}
#content .one-half {
	width: 48%;
	float: left;
	margin-right: 3.9%;
}
#content .last {
	margin-right: 0;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote :first-child {
  display: inline;
}
ul.checklist li,
.block-comment ul li {
    position: relative;
    padding-left: 22px;
    padding-bottom:5px;
    background: #FFF url(../images/check-icon.png) no-repeat 3px 4px;
}


/* 4.	Form style
--------------------------------------------------------------------------*/
/* Buttons */

.btn-yellow,
input.form-submit,
a.button,
.link-wrapper a {
	background: #FFD62C;
	font-size: 0.786em;
	color: #212121;
	padding: 5px 10px 3px;
	margin-right: 8px;
	cursor: pointer;
	border: none;
	text-transform: uppercase;
	box-shadow:0 1px 1px rgba(255, 255, 255, 0.65) inset, 0 1px 2px rgba(0, 0, 0, 0.4);
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
	border-radius: 2px;
	display: inline-block;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
	/*for IE6: */
	/*display: -moz-inline-stack;*/
	/*zoom: 1;*/
	/**display: inline;*/
}
input.form-submit {
	padding: 6px 10px;
}
.btn-yellow:hover,.btn-yellow.active,
.link-wrapper a:hover {
	background: #000;
	color: #fff;
	text-shadow: none;
}
.btn-gray{
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(top,  #fcfcfc 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.06);
	font-size: 1.083em;
	font-weight: bold;
	color: #666;
	padding: 10px 8px;
	line-height: 0;
	cursor: pointer;
	border: 1px solid #c9c9c9;
	border-bottom: 1px solid #b0b0b0;
	border-radius: 2px;
	display: inline-block;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
	/*for IE6: */
	/*display: -moz-inline-stack;*/
	/*zoom: 1;*/
	/**display: inline;*/
}
.btn-gray.active, .btn-gray:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53A8D0', endColorstr='#53A8D0',GradientType=0 ); /* IE6-9 */
	background: #53A8D0;
	border-color:#53A8D0;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.06), 0 0 2px rgba(27,105,148,0.5) inset;
	color: #FFF;
}


/* Form elements */
fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}
.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}
fieldset.collapsed {
  background: transparent;
}
fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
}
fieldset legend a {
  color: #3b3b3b;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0 10px;
}
input {
  margin: 2px 0;
  padding: 4px;
}
input,
textarea {
  font-size: 0.929em;
}
textarea {
  line-height: 1.5;
}
textarea.form-textarea,
select.form-select {
  padding: 4px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
	background: #F8F8F8;
  border: 1px solid #ddd;
	border-bottom-color: #eee;
	border-right-color: #eee;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
input.form-text:focus,
textarea.form-textarea:focus {
	background:#fff;
	border: 1px solid #53A8D0;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(83, 168, 208, 0.6);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(83, 168, 208, 0.6);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(83, 168, 208, 0.6);
}
input.form-submit:hover,
input.form-submit:focus {
  background: #333;
	color: #fff;
	text-shadow: none;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}
.form-item label {
  font-size: 0.929em;
	margin: 5px 0
}
fieldset .description {
  margin-top: 5px;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  padding-top: 10px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

/* 5.	Table style
--------------------------------------------------------------------------*/
table {
  border: 0;
  border-spacing: 0;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
#footer-wrapper table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #ddd;
  text-align: left; /* LTR */
}
#footer-wrapper tr td,
#footer-wrapper tr th {
  border-color: #555;
  border-color: rgba(255, 255, 255, 0.18);
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}


/* 6.	Layout
--------------------------------------------------------------------------*/
.pagewrap{
	width: 960px;
	margin: 0 auto;
}
#header{
	border-bottom: 5px solid #292929;
	margin-bottom: 7px;
	padding-top: 15px;
}
.front #header{
	border-bottom: none;
	margin-bottom: 0;
}
#header .short-info-box{
	background: #FFD62C;
	font-size: 0.917em;
	color:#212121;
	float: right;
	margin-bottom: 12px;
	padding: 4px 8px;
}
#header .short-info-box a{
	margin: 0 4px;
}
#header .wrap-main-header{
	clear: both;
	background: #FFF;
	position: relative;
	padding: 10px;
	min-height: 55px;
	z-index: 99;
}
#header #logo{
	float: left;
	margin: 0 0 0 15px;
}
#logo a{
	font-size: 2.5em;
	font-weight: bold;
}
#logo .slogan{
	font-family: Georgia, verdana, sans-serif;
	font-style: italic;
	color: #929292;
}

#main-content{
	padding: 30px;
	background: #FFF;
}
#welcome {
	font-size: 1.714em;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
#welcome p {
	margin: 0 0 5px;
}

#content {
	width: 600px;
	float: left;
}
#content img {
	max-width: 100%;
	height: auto;
}
.no-sidebars #content {
	float: none;
	width: 100%;
}
#sidebar {
	width: 280px;
	float: right;
	padding-top: 20px;
}
.sidebar-left #content {
	float: right;
}
sidebar-left #sidebar {
	float: left;
}
/* front page */

#bottom {
	background: #1E1E1E;
	padding: 30px 30px 0;
}

#footer-wrapper {
	background: #1E1E1E;
	border-bottom: 6px solid #111;
	color: #868686;
	padding: 7px 30px;
}
.ft-block a,
.design a {
	border-bottom: 1px dotted #868686;
	color: #868686;
}
.ft-block a:hover,
.design a:hover {
	border-bottom: 1px dotted #aaa;
	color: #aaa;
	text-decoration: none
}
#footer {
	border-top: 1px solid #444;
	font-size: 0.786em;
	padding-top: 18px;
}
.ft-block {
	float: left;
	width: 60%;
}

.social {
	float: right;
	text-align: right;
	width: 30%;
}
.social li {
	display: inline;
}
.social a{
	margin-left: 4px;
}
.social a .sprites{
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
}

.design {
	color: #868686;
	padding: 10px 0 15px;
	text-align: center;
	font-size: 0.786em;
}
/* sprite */
.sprites{background: url(../images/sprites.png) 0 0;border-width: 0}
	.i-fb-color     {width: 16px;height: 16px;background-position: 0 -16px}
	.i-tw-color     {width: 16px;height: 16px;background-position: -16px -16px}
	.i-flickr-color {width: 16px;height: 16px;background-position: -32px -16px}
	.i-linkin-color {width: 16px;height: 16px;background-position: -48px -16px}
	.i-yt-color     {width: 16px;height: 16px;background-position: -64px -16px}
	.i-vimeo-color  {width: 16px;height: 16px;background-position: -80px -16px}
	.i-email-color  {width: 16px;height: 16px;background-position: -96px -16px}
	.i-rss-color    {width: 16px;height: 16px;background-position: -112px -16px}
	.i-pint-color   {width: 16px;height: 16px;background-position: -128px -16px}
	.i-user         {width: 22px;height: 20px;background-position: -160px 0}
	.i-password     {width: 22px;height: 20px;background-position: -192px 0}
	.i-check        {width: 12px;height: 10px;background-position: -224px 0}
	.i-bullet-w     {width: 11px;height: 11px;background-position: -240px 0}
	.i-bullet-b     {width: 11px;height: 11px;background-position: -256px 0}
	.i-last         {width: 7px;height: 7px;background-position: -272px 0}
	.i-first        {width: 7px;height: 7px;background-position: -279px 0}
	.i-next         {width: 4px;height: 7px;background-position: -288px 0}
	.i-prev         {width: 4px;height: 7px;background-position: -292px 0}
	.i-next-slide   {width: 4px;height: 7px;background-position: -296px 0}
	.i-prev-slide   {width: 4px;height: 7px;background-position: -300px 0}
	.i-arrow-l      {width: 8px;height: 15px;background-position: -304px 0}
	.i-search       {width: 20px;height: 20px;background-position: -320px 0}


	.i-fb-color:hover       {background-position: 0 0}
	.i-tw-color:hover       {background-position: -16px 0}
	.i-flickr-color:hover   {background-position: -32px 0}
	.i-linkin-color:hover   {background-position: -48px 0}
	.i-yt-color:hover       {background-position: -64px 0}
	.i-vimeo-color:hover    {background-position: -80px 0}
	.i-email-color:hover    {background-position: -96px 0}
	.i-rss-color:hover      {background-position: -112px 0}
	.i-pint-color:hover     {background-position: -128px 0}

/* 7.	Navigation & Menus
--------------------------------------------------------------------------*/
.selectnav { display: none; }
/* Main menu */
#nav {
	float: right;
	padding:18px 0 0;
	font-size: 1.286em;
}
ul#main-menu-links li {
	float: left;
	background: url(../images/sep-menu.png) left center no-repeat;
}
ul#main-menu-links li:first-child {
	background: none
}
ul#main-menu-links li a {
	text-transform: capitalize;
	display: block;
	padding: 0 18px;
	color: #666;
}
ul#main-menu-links li:hover a,ul#main-menu-links li.active a {
	color: #000
}

/* Secondary menu */
#secondary-menu-links {
}



/* 8.	Block styles
--------------------------------------------------------------------------*/
.block h3.block-title {
	color: #111;
	font-size: 1.286em;
}
#content-bottom {
	background: url(../images/page-title.png) repeat-x scroll 0 0;
	padding: 12px 0 0;
	margin: 20px 0 0;
}
#sidebar .block {
	margin-bottom: 25px;
}
#sidebar .blcontent,
#content-bottom .blcontent,
#contentop-blocks .blcontent {
	font-size: 0.857em;
}
#sidebar .blcontent .blcontent {
	font-size: 1em;
}
#sidebar .block .block {
	margin-bottom: 0;
}
#sidebar img,
#content-bottom img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.note {
	background: #FFFFCE;
	color: #666;
	padding: 18px 16px 12px;
}
.note h3.block-title {
	margin-top: 0;
}
.note.blue {
	background: #53A8D0;
	color: #fff;
}

#sidebar .views-row {
	padding: 0 0 6px;
}


/* content top blocks */
#contentop-blocks .col4 {
	width: 23.125%;
	margin-left: 2.5%;
	float: left;
}
#contentop-blocks .col3 {
	width: 31%;
	margin-left: 3.49%;
	float: left;
}
#contentop-blocks .col2 {
	width: 48%;
	margin-left: 4%;
	float: left;
}
#contentop-blocks .first {
	margin-left: 0;
}

/* bottom blocks */
#bottom .block h3.block-title {
	color: #ccc;
	margin: 0 0 15px;
}
#bottom .blcontent {
	font-size: 0.929em;
	margin-bottom: 15px;
}
#bottom .col4 {
	width: 23.125%;
	margin-left: 2.5%;
	float: left;
}
#bottom .col3 {
	width: 31%;
	margin-left: 3.5%;
	float: left;
}
#bottom .col3b,
#bottom .col3c {
	width: 23.125%;
	margin-left: 2.5%;
	float: left;
}
#bottom .col3b.first,
#bottom .col3c.last {
	width: 48%
}
#bottom .col2 {
	width: 48%;
	margin-left: 4%;
	float: left;
}
#bottom .first {
	margin-left: 0;
}

.fb-image {
	float: left;
	width: 71px;
}
.fb-info {
	padding-left: 71px;
	color: #ccc;
	font-size: 0.923em;
}
.fb-info h4 a {
	color: #fff;
	font-size: 1.083em;
	font-weight: bold;
}
#twitterfeed {
	color: #999
}
#twitterfeed li {
	margin-bottom: 20px;
}
.twitterStatus {
	display: block;
	font-size: 0.923em;
}
.twitterTime {
	color: #666;
	display: block;
	font-size: 0.846em;
}
#twitterfeed a {
	border-bottom: 1px dotted #878787;
	color: #fff;
}
#twitterfeed a:hover,
.fb-info h4 a:hover {
	border-bottom: 1px dotted #aaa;
	color: #ccc;
	text-decoration: none;
}
.twitterfollow,
.twitterfollow a {
	color: #fff;
}
.twitterfollow a:hover {
	border-bottom: 1px dotted #878787;
	text-decoration:none;
}
#flickrfeed li {
	float: left;
	margin: 0 12px 14px 0;
	width: 56px;
}
#flickrfeed li img,
.fb-image img {
	background: #FFD62C;
	height: 50px;
	width: 50px;
	padding: 3px;
}
#bottom .block-search .form-submit {
	display: none
}
#bottom .block-search .form-text {
	background: url(../images/sprites.png) #fff no-repeat -313px 3px;
	border: 1px solid #ddd;
	padding: 6px 5px 6px 30px;
	width: 79%;
}

/* block acbout */
.about-img {
	width: 63px;
	float: left;
	padding-top: 4px;
}
.about-img img {
	width: 100%;
	height: auto;
}
.about-info {
	padding-left: 78px;
}

/* quick tabs */
.quicktabs-tabpage  {
	padding: 15px 0 0
}
.quicktabs-demo {
	margin-bottom: 10px !important;
}

/* block recent comment */
.block-comment ul li {
	margin: 0
}

/* latest */
.view-latest .views-row {
	overflow: hidden
}
.view-latest .views-field {
	padding-left: 78px;
}
.view-latest .views-field-field-image {
	width: 63px;
	float:left;
	padding: 0;
}
.view-latest .views-field-field-image img {
  width: 63px;
	height: auto;
}
.view-latest .views-field-title {
	font-weight:bold;
}
.view-latest .views-field-created {
	color: #999
}

/* user login form */
#user-login-form #edit-name,
#user-login-form #edit-pass {
	background: url(../images/icon-user.gif) #F8F8F8 no-repeat  7px 5px;
	width: 240px;
	padding: 6px 4px 6px 35px;
}
#user-login-form #edit-pass {
	background: url(../images/icon-pw.gif) #F8F8F8 no-repeat  7px 5px;
}
#user-login-form label {
	display: none
}
#user-login-form li {
	margin: 0
}
#user-login-form li a:before {
	content:"+ ";
}

/* recent work */
#sidebar .view-recent-work .views-row {
	padding: 5px 0 10px
}
.view-recent-work .views-field-title {
	font-weight: bold
}

/* our work on front page*/
.view-a-little-of-our-work {
	margin-left: -20px;
}
.view-a-little-of-our-work .views-row {
	width: 25%;
	float: left
}
.view-a-little-of-our-work .row-inner {
	padding-left: 20px;
}
.view-a-little-of-our-work .views-field-title {
	font-weight: bold;
	margin: 5px 0
}


/* 9.	Node Styles
--------------------------------------------------------------------------*/
h1#page-title,
#welcome,
#content h2.title {
	background:url(../images/page-title.png) repeat-x left bottom;
	padding-bottom: 12px;
}
h1#page-title {
	font-size: 2.143em;
}
#content h2.title {
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.node-content {
  font-size: 0.929em;
}
.node-content a { color: #53A8D0;}
.node-content a:hover,
.node-content a:active,
.node-content a:focus { color: #333;}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin-top: 0;
  padding-top: 0.5em;
}
.node-teaser h2 a {
  color: #181818;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.node-sticky {
  background: #f9f9f9;
  background: rgba(0, 0, 0, 0.024);
  border: 1px solid #d3d7d9;
  padding: 0 15px 15px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  font-size: 0.786em;
  color: #999;
  margin-bottom: 9px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper ul.inline li{
  padding: 0;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 1em;
}
ul.links {
  color: #68696b;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}
.node-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* social share*/
.meta_share {
	padding: 0 0 9px;
	background:url(../images/page-title.png) repeat-x left bottom;
}
.meta-share-wrap {
	background:url(../images/page-title.png) repeat-x left top;
	padding: 15px 0 0;
}
.meta_share .facebook,
.meta_share .pinterest,
.meta_share .twitter,
.meta_share .googleplus,
.meta_share .stumbleupon {
	float: left;
	margin: 0 10px 0 0;
}

/* node blog */
#content h2.blog-title {
	font-size: 1.571em;
	margin: 0 0 10px;
}
.blog-image {
	float: left;
	width: 210px;
}
.article-type-blog-teaser img,
.article-type-work-teaser img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.blog-info {
	padding-left: 238px;
}
.article-type-blog-teaser {
	border-bottom: 1px solid #E5E5E5;
	margin-top: 30px;
	padding-bottom: 30px;
}
.article-type-blog-teaser .field {
	font-size:	0.929em;
}
.article-image600 .blog-image {
	float: none;
	width: 100%;
}
.article-image600 .blog-info {
	padding: 0
}
.article-image280 .blog-image{
	width: 280px;
}
.no-sidebars .article-image280 .blog-info {
	padding-left: 308px;
}
.sidebar-first .article-image280 .blog-info,
.article-noimage .blog-info {
	padding-left: 0;
}
.sidebar-first .blog-2col280 .article-type-blog-teaser {
	width: 280px;
	float: left;
	margin: 0 38px 0 0;
	border: none;
}
.sidebar-first .blog-2col280 .article-type-blog-teaser.even {
	margin-right: 0
}

/* node work */
.article-type-work-teaser {
	padding-bottom: 23px;
	float: left;
}
.work-info .field{
	font-size: 0.929em;
}
.work-1col .article-type-work-teaser {
	float: none !important;
}
.work-1col .work-image {
	width: 540px;
	float: left;
}
.work-1col .work-info {
	padding-left: 562px;
}
.sidebar-first .work-1col .work-image {
	width: 380px;
}
.sidebar-first .work-1col .work-info{
	padding-left: 402px;
}
.work-2col .article-type-work-teaser {
	width: 50%;
}
.work-2col .article-type-work-teaser .node-inner {
	padding-left: 30px;
}
.work-2col .work-list {
	margin-left: -30px;
}
.work-2col .article-type-work-teaser.even {
	margin-right: 0
}
.work-2col .work-image {
	margin-bottom: 8px;
}

.work-3col .article-type-work-teaser {
	width: 33.33%;
}
.work-3col .article-type-work-teaser .node-inner {
	padding-left: 30px;
}
.work-3col .work-list {
	margin-left: -30px;
}

.work-4col .article-type-work-teaser {
	width: 25%;
}
.work-4col .article-type-work-teaser .node-inner {
	padding-left: 20px;
}
.work-4col .work-list {
	margin-left: -20px;
}
#content.work-4col .article-type-work-teaser h2.blog-title {
	font-size: 1.071em
}
.no-sidebars #content.work-4col .article-type-work-teaser h2.blog-title {
	font-size: 1.286em
}
.work-4col .work-info .field-name-body {
	display: none
}

/* 10	Comments
--------------------------------------------------------------------------*/
.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}
.comment .attribution {
	width: 54px;
	float:left;
}
.comment .attribution img {
  border: 2px solid #fff;
	width: 50px;
	height: auto;
	-moz-box-shadow: 0 0 3px #D6D6D6;
	-webkit-box-shadow: 0 0 3px #D6D6D6;
	box-shadow: 0 0 3px #D6D6D6;
}
.comment .comment-text {
  padding: 0 0 0 78px;
  
}
.comment .comment-inner {
	background: #F4F4F7;
	padding: 19px;
	position: relative;
}
.comment-arrow {
	position: absolute;
	width: 8px;
	height: 15px;
	background:url(../images/sprites.png) no-repeat -304px 0;
	left: -8px;
	top: 19px;
}
.comment .username {
  white-space: nowrap;
}
.comment .submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}
.comment .submitted .comment-time {
  font-size: 0.786em;
  color: #68696b;
}
.comment .submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

.indented {
  margin-left: 50px; /* LTR */
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* Comment form */
.comment-form label {
  font-size: 0.929em;
	margin: 0 0 5px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.comment-form .form-text {
  width: 60%;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* 11.	Forum
--------------------------------------------------------------------------*/
#forum {
	font-size: 1em;
}
#forum thead tr,
#forum thead tr.even,
#forum table tr th {
	background: #E5E5E5; 
	color: #333; 
	font-size: 0.857em; 
	text-transform:uppercase;
}
#forum table tr th,
#forum table tr td,
#forum .forum-table th {
	font-size: 0.929em;
	padding: 8px 15px 9px
}
#forum tr.even {
	background: #fff;
} 
#forum tr.odd {
	background: #F5F5F5;
}
#forum td.container {
	background: #222;
	color: #fff;
	padding: 10px 15px 7px;
}
#forum td.container .name,
.forum-table-name {
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
}
#forum td.container .name a,
.forum-table-name a {
	color: #fff;
	font-weight: bold;
}
#forum td.container .description,
.forum-table-description {
	color: #ccc;
	float: left;
	font-size: 12px;
	margin: 0;
}
#forum .description,
#forum .submitted {
	color: #666;
}
#forum .title a,
#forum .forum a,
.forum-name a {
	font-weight: bold
}
#forum td.container .description:before,
.forum-table-description:before {
	content:"> ";
}
#forum div.indent {
	margin-left: 0
}
#forum td.icon {
	width: 25px
}

/* advanced forum */
.forum-row {
	font-size: 0.929em;
}
#forum .forum-table-superheader {
	background: #222; 
	color: #fff; 
	font-size: 0.857em; 
	overflow: hidden;
	position: relative;
}
.forum-table-superheader .forum-table-name a {
	color: #fff;
}
span.forum-collapsible {
	position: absolute;
	right: 13px;
	top: 13px;
	margin: 0;
	width: 17px;
	height: 16px;
	cursor: pointer;
	background:url(../images/forum-collapse.png) no-repeat 0 0;
}
span.forum-collapsible:hover {
	background-position: -17px 0;
}
span.container-collapsed {
	background-position: 0 -15px
}
span.container-collapsed:hover {
	background-position: -17px -15px
}
.forum-table-superheader .forum-table-name {
	width: auto;
	margin: 0 10px 0 0;
}
.forum-table-superheader .forum-table-description {
	width: auto;
	margin: 3px 10px 0 0;
}
.forum-table tr.even, .forum-table tr.odd {
	border-color: #DDDDDD
}
#forum-statistics-header {
	background: #222;
	color: #fff;
}
#forum-statistics {
	border-top: none
}
.forum-node-create-links-top,
.forum-node-create-links {
	padding: 0 0 20px;
}

/* 12.	Item lists
--------------------------------------------------------------------------*/
div.pager {
	clear: both;
	padding-top: 30px
}
ul.pager-list,
ul.pager-links {
	float: left;
	margin-top: 0;
	padding: 0;
}
ul.pager-links {
	float: right;
}
.pager li {
	display: inline;
	list-style: none;
}
.pager a {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 10px 4px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.pager a:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
.pager li.pager-current {
  background-color: #53A8D0;
	border: 1px solid #53A8D0;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	line-height: normal;
	padding: 5px 10px 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.pager a:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}

/* 13.	Search
--------------------------------------------------------------------------*/
/* Search form */
#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url(../images/search-button.png) no-repeat center top;
  overflow: hidden;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}

/* Search results */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}


/* 14.	Module styles
--------------------------------------------------------------------------*/
/* Contact Form */
#map-canvas {
	height: 280px;
	width: 100%;
	margin: 20px 0;
}
.contact-form .form-item-name {
	float: left;
	width: 31%;
}
.contact-form .form-item-mail {
	float: left;
	width: 31%;
	margin-left: 3.5%;
}
.contact-form .form-item-subject {
	float: left;
	width: 31%;
	margin-left: 3.5%;
}
.contact-form #edit-name {
  width: 96%;
	
}
.contact-form #edit-mail {
  width: 96%;
}
.contact-form #edit-subject {
  width: 96%;
}
.contact-form #edit-message {
  width: 100%;
}
.contact-form .resizable-textarea .grippie {
  width: 76%;
}

/* Poll */
.node .poll {
  margin: 2em 0;
}
.node .poll #edit-choice {
  margin: 0 0 1.5em;
}
.poll .vote-form {
  text-align: left; /* LTR */
}
.poll .vote-form .choices {
  margin: 0;
}
.poll .percent {
  font-size: 0.857em;
  font-style: italic;
  margin-bottom: 3em;
  margin-top: -3.2em;
  float: right;
  text-align: right;
}
.poll .text {
  clear: right;
  margin-right: 2.25em;
}
.poll .total {
  font-size: 0.929em;
  font-style: italic;
  text-align: right; /* LTR */
  clear: both;
}
.node .poll {
  margin: 1.8em 0 0;
}
.node .poll .text {
  margin-right: 6.75em;
}
.node .poll #edit-choice {
  margin: 0 0 1.2em;
}
.poll .bar .foreground {
  background-color: #666;
}


/* 15.	Slider
--------------------------------------------------------------------------*/
/* camera slider */
#slider .camera_pag {
		position: absolute;
		right: 13px;
		bottom: 0;
}
.camera_wrap {
	float: none
}
.camera_thumbs_cont {
	background: #fff;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 13px 5px !important;
	width: 13px;
	height: 13px;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	width: 15px;
	height: 15px;
	left: -1px;
	top: -1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.camera_thumbs_cont {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* nivo */
.theme-default .nivoSlider {
	box-shadow: none;
	margin: 0
}
.theme-default .nivo-controlNav {
	padding: 10px 0;
	background: #fff;
}
.theme-light.slider-wrapper,
.theme-dark.slider-wrapper {
	padding: 0
}
.theme-light .nivo-controlNav,
.theme-dark .nivo-controlNav {
	padding: 10px 20px
}

/* jquery cycle */
.controls {
	padding: 10px 0;
	background: #fff;
}
.controls.buttons a {
	margin: 0 5px;
}
.rotating-banner .rb-link:visited, .rotating-banner .rb-link:link, .rotating-banner .rb-link {
	color: #fff;
}
.rotating-banner .rb-link:hover, .rotating-banner .rb-link:active {
	color: #53A8D0;
}

/* kwicks */
.kwick_desc {
	font-size: 0.929em
}
.kwick_desc_detail {
	padding: 3px 0 10px
}

/* 16.	Drupal stuff
--------------------------------------------------------------------------*/

/* System tabs */
.tabs {
  margin-bottom: 20px;
}
.tabs ul.primary,
ul.quicktabs-tabs {
  padding: 0;
  margin: 0;
  overflow: hidden;
  border: none;
	font-size: 1.143em;
  background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
ul.quicktabs-tabs {
	font-size: 1.333em;
}
.tabs ul.primary li,
ul.quicktabs-tabs li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
	padding: 0;
}
.tabs ul.primary li.active a,
ul.quicktabs-tabs li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a,
ul.quicktabs-tabs li a {
  color: #000;
  background-color: #ededed;
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 15px 3px;
  margin: 0;
  text-shadow: 0 1px 0 #fff;
	border-color: #D5D5D5;
  border-style: solid solid none solid;
  border-width: 1px;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.tabs ul.primary li.active a,
.tabs ul.primary li a:hover,
ul.quicktabs-tabs li.active a,
ul.quicktabs-tabs li a:hover {
  background-color: #ffffff;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}


/* Messages */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
	margin: .75em 0 .75em;
  padding:15px !important;
}
div.status {
  color: #668877;
  border-color: #c7f2c8;
	background:#ECF8F4;
}
div.warning {
	color:#a84;
	background-color:#fff4c0;
	border-color:#fffce4;
}
div.error {
	color:#965;
	background-color:#ffe4e0;
	border-color:#fff8f4;
}


/* Breadcrumb */
.breadcrumb {
	color: #999;
  font-size: 0.857em;
}
.breadcrumb a {
	color: #333;
	border-bottom: 1px dotted #333;
}


/* Password meter */
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
  width: auto;
}
#password-strength {
  float: none;
  left: 16em;
  position: absolute;
  width: 11.5em;
}
#password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
#password-strength-text {
  margin-top: 0.2em;
}



/* Other overrides*/
div.password-suggestions {
  border: 0;
}
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}


/* Shortcut links*/
.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
  padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
  padding-top: 0.8em;
}


/* Admin theming */
.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}


/* Overlay layout styles */
.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #page {
  padding: 0 2em;
}
.overlay #skip-link,
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}
.overlay-processed .field-type-image {
  display: block;
  float: none;
}
.overlay #messages {
  width: auto;
}